using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Pickable : MonoBehaviour{
    public float duration;

    float elapsedTime;

    void Update() {
       elapsedTime += Time.deltaTime;
       if (elapsedTime >= duration){
           Destroy(gameObject);
       }
    }
}
